.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-88ee5c24-3808-7db0-c2b4-5a6b47518ccf {
margin-top: var(--spacer-4,1.5rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-7d650e0a-5d60-9977-3184-926acb78517f {
margin-top: var(--spacer-4,1.5rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-27ee0cd8-d859-df3e-253f-4421e8e7c267 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f578193b-e1bc-adaf-2284-4857e02c92e6 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f8c4cb6d-573b-1b6d-0192-fef1f8870c08 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b682a99e-cce8-9943-b571-469df17682b8 {
display: flex;
height: 100%;
}.lfr-layout-structure-item-58f5f19b-547b-2af2-b85b-692fab5b461e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c254b360-9aaa-7ece-7da4-8737ca6c0ef8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-51e64de9-e64c-6958-99f6-11b9eac74e77 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f5e4a064-77f7-d326-505c-273f2bb2318b {
overflow: visible !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-0de753f2-641a-804d-2bab-704c9a6cc82d {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d38fa7b7-faf1-ccd0-5b5c-39b9f3f8d7d9 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2f80d11b-32bf-f418-15c1-52a9d8ad3a5a {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cfc5fe37-f858-99d2-fd42-0431e65e06b5 {
display: flex;
height: 100%;
}.lfr-layout-structure-item-9507b366-78db-a165-b8d9-52ab29f8ecf1 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-63c4cd31-538c-b5a3-88e8-7eec41dc1d68 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5472787-a5da-0250-3589-c012f13818ed {
overflow: visible !important;
}
.lfr-layout-structure-item-d5985a5c-9c54-965f-450b-d9257f49954f {
overflow: visible !important;
}
.lfr-layout-structure-item-d5985a5c-9c54-965f-450b-d9257f49954f { 
display: flex;
height: 100%;
}
.lfr-layout-structure-item-d5985a5c-9c54-965f-450b-d9257f49954f .row {
align-items: stretch !important;
}.lfr-layout-structure-item-1af7112c-b33f-7bf7-3626-968c2099a72a {
margin-top: var(--spacer-4,1.5rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-02d421e2-4b8f-82ee-6d88-83b27a32e129 {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-390db545-024d-30be-34d9-eab23c9d99cf {
display: flex;
height: 100%;
}.lfr-layout-structure-item-de7f8a12-ce59-879a-3116-7804972fa190 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c0cb1ca-5e13-6743-e6e5-79f76c3d5383 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1cf6747-4530-ad0e-54a8-cf5e5bb874ef {
display: flex;
height: 100%;
}.lfr-layout-structure-item-c421fb2d-b39f-4617-1cc0-1ac563929643 {
overflow: visible !important;
}
.lfr-layout-structure-item-0dd94ead-0df8-2c8a-56c3-9a8be6775116 {
display: flex;
height: 100%;
}.lfr-layout-structure-item-8a583a29-5512-625a-e61c-092d48b04b36 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f890195b-2699-5441-f4e5-591586296282 {
overflow: visible !important;
}
.lfr-layout-structure-item-f890195b-2699-5441-f4e5-591586296282 .row {
align-items: stretch !important;
}.lfr-layout-structure-item-9dfbf364-236b-1dc0-fcee-97dec8c4968b {
overflow: visible !important;
}
.lfr-layout-structure-item-9dfbf364-236b-1dc0-fcee-97dec8c4968b .row {
align-items: stretch !important;
}
.lfr-layout-structure-item-546edffc-758a-f135-030b-04b317bfb697 {
border-radius: var(--border-radius-lg) !important;
}
.lfr-layout-structure-item-41ec6a33-6e7b-1d97-7d9d-3c47bc0b55a4 {
overflow: visible !important;
}
.lfr-layout-structure-item-ef0990c3-cb46-98e0-004c-965641a7232d {
overflow: visible !important;
}
.lfr-layout-structure-item-ef0990c3-cb46-98e0-004c-965641a7232d .row {
align-items: stretch !important;
}
.lfr-layout-structure-item-ef0990c3-cb46-98e0-004c-965641a7232d {
display: flex;
height: 100%;
}.lfr-layout-structure-item-ad4695c9-5ee0-c18a-8a8d-3ba1caf023f8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-040dc286-cf84-3c68-23a4-895568d1ad20 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-010a66cd-9d14-c8e7-e2db-054dd590f36d {
overflow: visible !important;
}
.lfr-layout-structure-item-3b9ec5b6-8e2d-6d26-af60-ef4658893805 {
margin-top: var(--spacer-4,1.5rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-540a2b81-2848-d50e-b3c1-f2cc55a6a94f {
margin-top: var(--spacer-4,1.5rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-177c7fd5-a19f-a527-c4c3-c3b6531321a5 {
display: flex;
height: 100%;
}.lfr-layout-structure-item-eae41047-564d-3ad7-d47f-351b7c22aa5e {
overflow: visible !important;
}
.lfr-layout-structure-item-c697a54a-0821-73a6-97b5-9b893026e84a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3a6f810b-8b18-6b3a-a76e-e3abfa4117b5 {
display: flex;
height: 100%;
}.lfr-layout-structure-item-69f6fb82-83dc-1950-f422-5c64d8989d2b {
overflow: visible !important;
}
.lfr-layout-structure-item-69f6fb82-83dc-1950-f422-5c64d8989d2b .row {
align-items: stretch !important;
}.lfr-layout-structure-item-2a56adaa-091f-7ba9-eef4-2d56e36e1533 {
display: flex;
height: 100%;
}.lfr-layout-structure-item-5c295c8b-d62c-f463-71c9-415333c5e6f0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-41555d6b-2b1d-ce8b-8538-ff2744b34dc1 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b71118a7-f98e-317a-2ac0-830c884bb6ee {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9ff40c08-63d4-74e4-54e9-fc935e4c1a51 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d3f8c7cf-60b5-e841-d0df-297dde4eabbb {
display: flex;
height: 100%;
}.lfr-layout-structure-item-e7291aae-1c73-4f06-e93a-7ec4f17c898b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c839658e-a9df-47d9-b2cc-4587f395c8b8 {
border-radius: var(--border-radius-lg) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-42368de0-d17e-b74d-90b2-1579f0c6a471 {
margin-top: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-b682a99e-cce8-9943-b571-469df17682b8 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cfc5fe37-f858-99d2-fd42-0431e65e06b5 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0dd94ead-0df8-2c8a-56c3-9a8be6775116 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-546edffc-758a-f135-030b-04b317bfb697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-56d51254-cede-6444-bcff-0b7c4c88deb0 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d3f8c7cf-60b5-e841-d0df-297dde4eabbb {
margin-top: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-88ee5c24-3808-7db0-c2b4-5a6b47518ccf {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f578193b-e1bc-adaf-2284-4857e02c92e6 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58f5f19b-547b-2af2-b85b-692fab5b461e {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c254b360-9aaa-7ece-7da4-8737ca6c0ef8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-51e64de9-e64c-6958-99f6-11b9eac74e77 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1af7112c-b33f-7bf7-3626-968c2099a72a {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-390db545-024d-30be-34d9-eab23c9d99cf {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c3424eae-23ec-5828-fb95-7167dd25e25c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b9ec5b6-8e2d-6d26-af60-ef4658893805 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-540a2b81-2848-d50e-b3c1-f2cc55a6a94f {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1e95bdfd-dc68-9d05-5fbe-767353dbde4c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dec7746f-11ce-0811-38d6-c8648af182ae {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c697a54a-0821-73a6-97b5-9b893026e84a {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77408aee-e813-ea90-3783-7a95a12823b5 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b71118a7-f98e-317a-2ac0-830c884bb6ee {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7291aae-1c73-4f06-e93a-7ec4f17c898b {
margin-top: var(--spacer-3,1rem) !important;
}
}